Case #143073: Jive Connects for Openfire 5.0 release information


Description:


I have been searching but any answers about Jive Connects in the 5.0 release. I see that other places that mention the Openfire plugin, it says that compatibility is for Jive SBS 4.5 and up but does that really include 5?

 

If not, is there any information about the release date of this plugin? We would like to get this working so that we can connect up WebEx Connect via XMPP.

Latest Comment: Jan 3, 2012 7:51 AM by Vincent Tilanus

Comments

More Like This